//
//  GetContentMainTabAsmrResponse.swift
//  SodaLive
//
//  Created by klaus on 2/22/25.
//

struct GetContentMainTabAsmrResponse: Decodable {
    let contentBannerList: [GetAudioContentBannerResponse]
    let newAsmrContentList: [GetAudioContentMainItem]
    let creatorList: [ContentCreatorResponse]
    let salesCountRankContentList: [GetAudioContentRankingItem]
    let eventBannerList: GetEventResponse
    let curationList: [GetContentCurationResponse]
}
